> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 拼接音频

> 将音频片段拼接为单个曲目

拼接音频片段。当 `is_infill` 为 `true` 时，系统将在合并过程中填充被替换的部分（需要 `edit_session_id`）。

<Info>
  这是一个异步任务。响应包含一个 `taskId` — 使用[获取任务状态](/zh/api-reference/suno/task)轮询结果。
</Info>


## OpenAPI

````yaml POST /suno/v2/concat
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
paths:
  /suno/v2/concat:
    post:
      tags:
        - suno
      summary: concat audio
      description: concat audio
      operationId: ApiPublicController_concat
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ConcatAudioDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TaskIdDto'
      security:
        - bearerAuth: []
components:
  schemas:
    ConcatAudioDto:
      type: object
      properties:
        clip_id:
          type: string
          description: The audio id which used to concat.
        is_infill:
          type: boolean
          description: >-
            Whether to fill in the Replace section when merging. Pass true and
            edit_session_id is required.
          example: false
        project_id:
          type: string
          description: The project id.
        edit_session_id:
          type: string
          description: >-
            Whether to fill in the Replace section when merging. Pass true and
            edit_session_id is required.
      required:
        - clip_id
        - is_infill
    TaskIdDto:
      type: object
      properties:
        taskId:
          type: string
          description: task id. Use this id to query task status.
          example: 15c257ff-43f7-4678-bd41-202ad6b8488b
      required:
        - taskId
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````